{
  "verseBefore": "Atoh oh ay 'yoo manih hlưp kuôn aau goh kaxaay yôôych đnooy: \"Vôôch 'ngôôy măn aduq tơơl neq!\", bơh oh ay wiih đnooy dii dro adrah: \"Ay dưk vlôôh hơ!\", long \" 'Ngôôy aduq jôôk gô ne!\".",
  "verseAfter": "Atoh oh ay 'yo manih hlưp qwuơn aau karooh e yôôych đnooy: \"dayh 'ngôôy măn aduq tơơl neq!\", bơh oh ay wiih đnooy dii dro adrah: \"Ay dưk vlôôh ahơ!\", long \" 'Ngôôy aduq jôôk gô neq!\".",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-09-23T06:44:58.763Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
